Subject: EH-201709161430-533396 - Incorrect information provided
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: Arif Mohd <[email-masked]>, Kaushal Singh <[email-masked]>
Date: Sat, 7 Oct 2017 00:47:18 +0530 (IST)

Hi Maam, 

Arif received a complaint against me regarding that I provided Misinformation regarding BPO in HFL. Now I always provide the details by checking Serving per container if someone ask me about the quantity of capsules in a bottle and do not check the information from the middle of the screen. Now due to a mismatch on the data they have on the website I provided incorrect information unintentionally and now the customer is not happy about it. I know where to check it now however just would request you to escalate this to Sam to fix as it still has incorrect information. PFB the incorrect screenshot. 

R egards, 
Pritish Nandi